Subject: Re: Correct order of myy name
From: "Steve Bamford" <[email-masked]>
To: "윤현중; HJ Yun" <[email-masked]>
Date: Fri, 30 Nov 2001 23:18:47 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: 윤현중; HJ Yun 
  To: Steve Bamford 
  Sent: Friday, November 23, 2001 6:06 PM
  Subject: Correct order of myy name

  Yes! HyeonJung is my first name and Yun is my family's name.
  This order is the same for those of Chinese as you think.
  Generally, Koreans locate their family names in first, their own name in second.
  In fact, I was called "Yun HyeonJung" in Korea.
  It may be because the Far-Easterns take weights on his family and breed, I think.
   
  I typed my family's name as "Yoon" incorrectly.
  Its accurate spell is "Yun", not "Yoon". (I'm sorry...)
   
  It is deeply impressive for me
  that you understand the order and customs for names in the Easterns.
  I thanks for it.

  --------------------
  HyeonJung Yun, 016-268-0919
  [email-masked]
  http://www.johnwoo.pe.kr/